Requests
Creates a request for an Individual in our community
Authorizations
AuthorizationstringRequired
Enter JWT token
Header parameters
x-api-keystringRequired
Your credential's unique identifier key
x-pvt-timezonestringOptional
Your timezone
Body
descriptionstringRequiredExample:
Message to deliver to receptor
Requesting for your phone numberResponses
201
Request has been created successfully
No content
400
Your request metadata or your payload contains incorrect values
application/json
401
Unauthorized access due to invalid credentials, invalid or expired JWT token
application/json
403
Your key, your credentials or your JWT token are invalid, or you don't have access for this resource
application/json
500
An unexpected error has been raised durig this process
application/json
post/business/v1/activities/requests
POST /business/v1/activities/requests HTTP/1.1
Host: api.mio.id
Authorization: Bearer YOUR_SECRET_TOKEN
x-api-key: text
Content-Type: application/json
Accept: */*
Content-Length: 232
{
"phone": {
"phone_country_code": "US",
"phone_number": "9876543210"
},
"description": "Requesting for your phone number",
"validity_threshold": {
"time_unit": "HOURS",
"amount": 1
},
"requirements": [
{
"code": "RQ_002",
"items": [
{
"code": "IDT_002"
}
]
}
]
}No content
Last updated